/* ========================================== */
/* Typography - font-sizing. Do not adjust. */
/* ========================================== */

body, p, ul, li, td, ol, tr, th, td, table {
		line-height: 1.5em;
		font-family: Verdana, Helvetica, Arial, sans-serif;
		font-size: x-small; 
		/* value for WinIE4/5 */
		voice-family: "\"}\"";
		/* trick WinIE4/5 into thinking the rule is over */
		voice-family: inherit;
		/* recover from trick */
		font-size: small;
		/* intended value for better browsers */
}

/* ========================================== */
/* Body definitions. 'color' defines the text 
   colour of the page. 'background-color' 
   defines... yes. The background colour. */
/* ========================================== */

body {
		color: #000;
		background-color: #FFFFFF;
		margin: 0;
		padding: 0;
}

/* ========================================== */
/* Typography - links. Attributes can be 
   changed in these rules, but do not adjust 
   the order in which these four elements are 
   written. */
/* ========================================== */

a:link {
		color: #BC1C09;
		text-decoration: underline; 
}

a:visited {
		color: #BC1C09;
		text-decoration: underline;
}

a:hover {
		color: #CB0202;
		text-decoration: underline;
}

a:active {
		color: #BC1C09;
		text-decoration: underline;		
}

/* ========================================== */
/* Typography - other elements. Defines the 
   the size of header tags relative to the
   standard text size, and gives options to 
   hide and justify text. */
/* ========================================== */

h1 {
		font-size:120%;
		margin: 0;
		padding: 0;
}

h2 {
		font-size:110%;
		margin: 0;
		padding: 0;
}

h3 {
		font-size:100%;
		margin: 0;
		padding: 0;
}

.hide {
		position: absolute;
		left: 0px;
		top: -500px;
		width: 1px;
		height: 1px;
		overflow: hidden;
		/* This CSS class is used to hide the 'Skip navigation' link at 
		the top of each page from standard browsers, whilst leaving it 
		available to screen readers, PDAs and other devices. */
}

.justify {
		text-align: justify;
		/* This class can be applied to paragraphs or other text 
		elements, in order to justify the text across the width of the 
		paragraph, section or page. */
}

pre {
		font-family: "Courier New", Courier, mono;
		/* Formatting for the HTML <pre> tag, which interprets and 
		displays code literally (with all spaces, gaps, tabs, etc.). 
		If you will not need to display text literally in your site,
		you should delete this declaration. */
}

/* ========================================== */
/* Navigation elements. Defines the formatting
   of the main navigation bar. Attributes for 
   colour and margins can be changed in these 
   rules.  */
/* ========================================== */

#nav {
		background-color: #7C0707;
		width: 100%;
}

#nav ul {
		margin: 1px;
		padding: 0;
}

#nav li {
		display: inline;
		list-style-type: none;
		padding: 0;
}

#nav a { 
		font-size: 85%;
		padding: 3px 13px 3px 13px;
		font-weight: bold;
		border: 1px solid #A30A0A;
}

#nav a:link, #nav a:visited {
		color: #FFFFFF;
		background-color: #7C0707;
		text-decoration: none;
}

#nav a:hover, #nav a:active {
		color: #7C0707;
		background-color: #FFFFFF;
		text-decoration: none;
}

#secondnav {
		background-color: #FFFFFF;
		width: 100%;
}


#secondnav li {
		display: inline;
		list-style-type: none;
}

#secondnav li a { 
		font-weight: bold;
		font-size: 85%;
		line-height: 2.0;
		display: block;
		border-bottom: 1px solid #ccc;
		border-right: 1px solid #ccc;
		text-align: left;
		padding: 5px 0px 0px 10px;
}

#secondnav li a:link, #secondnav a:visited {
		color: #B30000;
		background-color: #FFFFFF;
		text-decoration: none;
}

#secondnav li a:hover, #secondnav a:active {
		color: #FFFFFF;
		background-color: #999999;
		text-decoration: none;
		display: block;
}


#navhead { 
		display: inline;
		list-style-type: none;
		font-weight: bold;
		font-size: 85%;
		line-height: 2.0;
		display: block;
		border-bottom: 1px solid #ccc;
		text-align: left;
		padding: 10px 0px 0px 7px;
		color: #333333;
}

/* ========================================== */
/* Table id attributes. Defines the 
   appearance of various specific page areas. */
/* ========================================== */

#top {
		background: #7C0707;
		width: 100%;
}


#main {
		background: #FFFFFF;
		width: 100%;
}

#content {
		padding: 5px 150px 5px 10px;
}

#left {
		background-color: #FFFFFF;
		width: 180px;	
}

#left ul {
		padding: 0;
		margin: 0;
}

#left li {
		margin: 0;
		list-style-type: none;
}

#datatable1 {
		width: 60%;
		/* This CSS id provides the width of the example data table in 
		the template. It can also be used to give the data table any 
		other attribute, such as height, text colour, font size, etc. 
		If you want to create another data table you should also create 
		an id in this stylesheet for it, and use it to control the look 
		of the table. It is recommended that you size your table to 
		either 593 pixels (or under) or 60% (or under), as values 
		greater than this can cause display problems in Internet 
		Explorer 5.0 and 5.5 on Windows */
}

#base {
		background-color: #FFF;
		border-top: 1px solid #CCCCCC;
		width: 100%;
		margin: 0;
		padding: 5px;
}

#base td {
		padding: 5px 5px 5px 0px;
		font-size: 85%;
}

/* ========================================== */
/* Other rules. General formatting for other
   page elements. */
/* ========================================== */

form {
		margin: 0;
		padding: 0;
}

td, tr, th, table {
		text-align: left;
		vertical-align: top;
		border: 0;
		margin: 0;
		padding: 0;
}

img {
		border: 0;
}

.search {
		vertical-align: bottom;
		padding-right: 5px;
		padding-bottom: 10px;
		color: #7E0707;
		font-family: Verdana, Helvetica, Arial, sans-serif;
		font-size: xx-small; 
		/* value for WinIE4/5 */
		voice-family: "\"}\"";
		/* trick WinIE4/5 into thinking the rule is over */
		voice-family: inherit;
		/* recover from trick */
		font-size: x-small;
		/* intended value for better browsers */

}


dl {
		margin-left: 25px;
		font-size: 85%;
}

dt {
		font-weight: bold;
		margin-top: 10px;
}

dd {
		background: url(../images/arrow.gif) left top no-repeat;
		padding-left: 10px;
}
.final {
		background: url(../images/arrow_base.gif) left top no-repeat;
		padding-left: 10px;
}